@charset "UTF-8";

@font-face {    
	font-family: "Avenir";    
	src: url("../fuentes/Avenir-Roman.woff") format('woff');
	font-style: normal;
	font-weight: 400;
	}
@font-face {    
	font-family: "Avenir";    
	src: url("../fuentes/Avenir-Oblique.woff") format('woff');
	font-style: italic;
	font-weight: 400;
	}
@font-face {    
	font-family: "Avenir";    
	src: url("../fuentes/Avenir-Light.woff") format('woff');
	font-style: normal;
	font-weight: 300;
	}
@font-face {    
	font-family: "Avenir";    
	src: url("../fuentes/Avenir-LightOblique.woff") format('woff');
	font-style: italic;
	font-weight: 300;	
	}
@font-face {    
	font-family: "Avenir";    
	src: url("../fuentes/Avenir-Black.woff") format('woff');
	font-style: normal;
	font-weight: 900;
	}
@font-face {    
	font-family: "Avenir";    
	src: url("../fuentes/Avenir-BlackOblique.woff") format('woff');
	font-style: italic;
	font-weight: 900;	
	}
.capitulos {
	background: rgba(164,52,54,1.00);
	padding-top: 2px;
	color:#FFFFFF;
	font-weight: 900;
	font-size: 1.3em;
	align-items: center;}
.direccion {
	color:#FFFFFF;
	font-weight: 300;
	font-size: 1em;
	}
.dirNIF {
	color:#FFFFFF;
	font-weight: 400;
	font-size: 0.7em;
	}